Bug 837681 - [abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:ba85b9e5ad1db30935aaf723d94...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 14:10 EDT by Kamil Pawlowski
Modified: 2013-07-31 19:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:00:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.88 KB, text/plain)
2012-07-04 14:10 EDT, Kamil Pawlowski
no flags Details
File: maps (45.21 KB, text/plain)
2012-07-04 14:10 EDT, Kamil Pawlowski
no flags Details
File: dso_list (9.66 KB, text/plain)
2012-07-04 14:11 EDT, Kamil Pawlowski
no flags Details

  None (edit)
Description Kamil Pawlowski 2012-07-04 14:10:50 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
comment:        After run system
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.4.4-3.fc17.x86_64
pid:            3526
pwd:            /
time:           śro, 4 lip 2012, 17:08:37
uid:            1000
username:       kamil

backtrace:      Text file, 50052 bytes
dso_list:       Text file, 9893 bytes
maps:           Text file, 46290 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kamil/5

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d3bc g_realloc libglib-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x667eb - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x6771f - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x70c5d gst_update_registry libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x25c15 - libgstreamer-0.10.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x52968 g_option_context_parse libglib-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x26535 gst_init_check libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x265d7 gst_init libgstreamer-0.10.so.0 -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x47d4 - libextract-gstreamer.so -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x6153 tracker_extract_get_metadata libextract-gstreamer.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-qzQM5D3fDg,guid=f5dd8ede312408c9f8738a7a000001fa
:XDG_RUNTIME_DIR=/run/user/kamil
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/kamil/keyring-EhVn2Z/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2286,unix/unix:/tmp/.ICE-unix/2286
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=kamil
:XDG_SESSION_ID=5
:GPG_AGENT_INFO=/run/user/kamil/keyring-EhVn2Z/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qzQM5D3fDg,guid=f5dd8ede312408c9f8738a7a000001fa
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-kamil-YJagf8/database
:USER=kamil
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2282
:SHLVL=1
:PWD=/home/kamil
:GDM_LANG=pl_PL.utf8
:GNOME_KEYRING_CONTROL=/run/user/kamil/keyring-EhVn2Z
:LANG=pl_PL.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=kamil
:HOME=/home/kamil

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1050607616           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15860                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         1050607616           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15860                15860                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[36698]
:pos:	0
:flags:	02004002
:7:anon_inode:inotify
:pos:	0
:flags:	02004000
:8:/home/kamil/.local/share/tracker/tracker-extract.log
:pos:	3135898
:flags:	0102001
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[36702]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:pipe:[38159]
:pos:	0
:flags:	02000001
:13:socket:[36704]
:pos:	0
:flags:	02004002
:14:pipe:[37537]
:pos:	0
:flags:	02000001
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:pipe:[37540]
:pos:	0
:flags:	02000001
:17:pipe:[37538]
:pos:	0
:flags:	02000001
:18:pipe:[37542]
:pos:	0
:flags:	02000001
:19:pipe:[37538]
:pos:	0
:flags:	02000001
:20:pipe:[37537]
:pos:	0
:flags:	02000001
:21:pipe:[37540]
:pos:	0
:flags:	02000001
:22:pipe:[37541]
:pos:	0
:flags:	02000001
:23:pipe:[37542]
:pos:	0
:flags:	02000001
:24:pipe:[37543]
:pos:	0
:flags:	02000001
:25:pipe:[37544]
:pos:	0
:flags:	02000001
:26:pipe:[37543]
:pos:	0
:flags:	02000001
:27:pipe:[37544]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:Ogólne
:=================================
:UUID: cf778390-a3c7-4f2f-b6f0-741d53066aab
:System operacyjny: Fedora release 17 (Beefy Miracle)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.utf8
:Platforma: x86_64
:BogoMIPS: 6027.80
:Producent procesora: AuthenticAMD
:Model procesora: AMD Athlon(tm) 64 X2 Dual Core Processor 6000+
:Stepping procesora: 3
:Rodzina procesora: 15
:Numer modelu procesora: 67
:Liczba procesorów: 2
:Prędkość procesora: 3000
:Pamięć systemu: 2003
:Przestrzeń wymiany systemu: 1027
:Producent: Unknow
:System: Unknow Unknow
:Konstrukcja płyty głównej: Desktop
:Jądro: 3.4.4-3.fc17.x86_64
:SELinux jest włączony: 0
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4318:1097:4318:52100) pci, None, PCI/PCI, MCP65 PCI bridge
:(4318:1113:4318:0) pci, pcieport, PCI/PCI, MCP65 PCI Express bridge
:(4318:403:4318:1057) pci, nvidia, VIDEO, G80 [GeForce 8800 GTS]
:(4318:1112:4318:0) pci, pcieport, PCI/PCI, MCP65 PCI Express bridge
:(4318:1096:5243:7222) pci, pata_amd, STORAGE, MCP65 IDE
:(4318:1108:5243:7222) pci, ohci_hcd, USB, MCP65 USB Controller
:(4318:1109:5243:7222) pci, ehci_hcd, USB, MCP65 USB Controller
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1114:4318:0) pci, pcieport, PCI/PCI, MCP65 PCI Express bridge
:(4318:1117:5243:7222) pci, ahci, STORAGE, MCP65 SATA Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4318:1098:5243:7222) pci, snd_hda_intel, MULTIMEDIA, MCP65 High Definition Audio
:(4318:1115:4318:0) pci, pcieport, PCI/PCI, N/A
:(4523:17252:5243:7222) pci, sky2, ETHERNET, 88E8056 PCI-E Gigabit Ethernet Controller
:(4318:1092:5243:7222) pci, None, RAM, MCP65 Memory Controller
:(4318:1093:5243:7222) pci, None, RAM, MCP65 Memory Controller
:(4318:1094:5243:7222) pci, nForce2_smbus, SERIAL, MCP65 SMBus
:(4318:1089:5243:7222) pci, None, PCI/ISA, MCP65 LPC Bridge
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 2809578 1215016 1186869 704512 552369 552369
:/dev/sda4 /home ext4 4096 4096 55460821 9658126 6881592 13885440 13760790 13760790
:

var_log_messages:
:Jul  4 01:07:38 Kamil kernel: [  310.774177] tracker-extract[2980] trap int3 ip:32ed04e851 sp:7fffb69afbb0 error:0
:Jul  4 01:07:38 Kamil abrt[3006]: Saved core dump of pid 2980 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-04-01:07:38-2980 (114147328 bytes)
:Jul  4 01:21:44 Kamil kernel: [  166.691376] tracker-extract[2548] trap int3 ip:32ed04e851 sp:7fff201e8580 error:0
:Jul  4 01:21:45 Kamil abrt[2568]: Saved core dump of pid 2548 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-04-01:21:44-2548 (200134656 bytes)
:Jul  4 01:23:23 Kamil kernel: [  265.688964] tracker-extract[2789] trap int3 ip:32ed04e851 sp:7fff6d3ab9e0 error:0
:Jul  4 01:23:23 Kamil abrt[2928]: Saved core dump of pid 2789 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-04-01:23:23-2789 (114147328 bytes)
:Jul  4 17:08:37 Kamil kernel: [  674.869487] tracker-extract[3526] trap int3 ip:32ed04e851 sp:7fff2982fcc0 error:0
:Jul  4 17:08:37 Kamil abrt[3550]: Saved core dump of pid 3526 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-04-17:08:37-3526 (114163712 bytes)
Comment 1 Kamil Pawlowski 2012-07-04 14:10:55 EDT
Created attachment 596279 [details]
File: backtrace
Comment 2 Kamil Pawlowski 2012-07-04 14:10:58 EDT
Created attachment 596280 [details]
File: maps
Comment 3 Kamil Pawlowski 2012-07-04 14:11:00 EDT
Created attachment 596281 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:41:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:00:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.